<?xml version="1.0" encoding="utf-8"?>
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd">
  <link:roleRef roleURI="http://www.arcticpaper.com/role/BalanceSheetCurrentNonCurrent" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#BalanceSheetCurrentNonCurrent" />
  <link:calculationLink xlink:role="http://www.arcticpaper.com/role/BalanceSheetCurrentNonCurrent" xlink:type="extended">
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_EquityAndLiabilities" xlink:label="EquityAndLiabilities" xlink:type="locator" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Equity" xlink:label="Equity" xlink:type="locator" />
    <link:calculationArc order="10" weight="1.00" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="EquityAndLiabilities" xlink:to="Equity" xlink:type="arc" />
    <link:loc xlink:href="http://xbrl.ifrs.org/taxonomy/2019-03-27/full_ifrs/full_ifrs-cor_2019-03-27.xsd#ifrs-full_Liabilities" xlink:label="Liabilities" xlink:type="locator" />
    <link:calculationArc order="20" weight="1.00" xlink:arcrole="http://www.xbrl.org/2003/arcrole/summation-item" xlink:from="EquityAndLiabilities" xlink:to="Liabilities" xlink:type="arc" />
  </link:calculationLink>
  <link:roleRef roleURI="http://www.arcticpaper.com/role/ComprehensiveIncomeByFunction" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ComprehensiveIncomeByFunction" />
  <link:calculationLink xlink:role="http://www.arcticpaper.com/role/ComprehensiveIncomeByFunction" xlink:type="extended" />
  <link:roleRef roleURI="http://www.arcticpaper.com/role/OCIBeforeTax" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#OCIBeforeTax" />
  <link:calculationLink xlink:role="http://www.arcticpaper.com/role/OCIBeforeTax" xlink:type="extended" />
  <link:roleRef roleURI="http://www.arcticpaper.com/role/CashFlowIndirect" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#CashFlowIndirect" />
  <link:calculationLink xlink:role="http://www.arcticpaper.com/role/CashFlowIndirect" xlink:type="extended" />
  <link:roleRef roleURI="http://www.arcticpaper.com/role/ChangesInEquity" xlink:type="simple" xlink:href="259400OI92UBLS9RJK55-2020-12-31.xsd#ChangesInEquity" />
  <link:calculationLink xlink:role="http://www.arcticpaper.com/role/ChangesInEquity" xlink:type="extended" />
</link:linkbase>